Comment 2 for bug 1851651

Po-Hsu Lin (cypressyew) wrote :

There is a /etc/apt/sources.list.d/ubuntu-esm-infra-trusty.list that's causing this issue.

# Written by ubuntu-advantage-tools
deb https://esm.ubuntu.com/ubuntu trusty-infra-security main
# deb-src https://esm.ubuntu.com/ubuntu trusty-infra-security main

deb https://esm.ubuntu.com/ubuntu trusty-infra-updates main
# deb-src https://esm.ubuntu.com/ubuntu trusty-infra-updates main

Therefore I will include ubuntu-advantage-tools here.